
/*
 * Order
 */

div#order_spacer { min-height: 22em; }

table#order_properties > tbody td:first-child:after,
table#order_charges > tbody td:first-child:after,
table#order_executed > tbody td:first-child:after { content: ':'; }

table#order_properties > tbody td:nth-child(2),
table#order_charges > tbody td:nth-child(2),
table#order_executed > tbody td:nth-child(2) { text-align: right; font-size: larger; }

table#order_properties > tbody > tr:first-child td:first-child:after,
table#order_properties > tbody > tr:last-child td:first-child:after { content: ''; }
table#order_properties > tbody > tr:nth-child(3) td,
table#order_properties > tbody > tr:nth-child(5) td { border-bottom: solid 1px grey; }
table#order_properties > tbody > tr:last-child td { padding: 20px 5px; text-align: center; }
table#order_properties > tbody > tr:first-child td:last-child {text-transform: uppercase; font-weight: bold; text-align: center; padding: 5px;}
table#order_properties > tbody > tr:first-child td:last-child,
table#order_properties > tbody > tr:nth-child(3) td:last-child { font-size: 1.5em; }

table#order_executed > tbody > tr:nth-child(3) td {
    border-bottom: solid 1px grey; white-space: nowrap; }
table#order_executed > tbody > tr:first-child td:last-child { font-size: 1.5em; }
table#order_executed > tbody > tr:last-child td:first-child:after { content: ''; }
table#order_executed > tbody > tr:last-child td { padding: 40px 5px; text-align: center; }
table#order_executed > tbody > tr:last-child td span { font-size: 1.5em; display: block; padding: 5px; }

table#order_charges > tbody > tr:nth-child(3) td { border-bottom: solid 1px grey; }
table#order_charges > tbody > tr:nth-child(4) td { border-bottom: double 4px grey; }
table#order_charges > tbody > tr:last-child td:first-child:after { content: ''; }
table#order_charges > tbody > tr:last-child td { padding: 40px 5px; text-align: center; }
table#order_charges > tbody > tr:last-child td span { font-size: 1.5em; display: block; padding: 5px; }
table#order_charges > tbody > tr:nth-child(4) td:last-child { font-size: 1.5em; }
